<div class="menu-pion">
    <div class="menu-pion-top">
       <?php
        if(isset($title)){
            echo '<h3>'.$title.'</h3>';
        }
        ?>
    </div>
    <div class="menu-pion-main">
        <?php
            if(isset($menu_pion)){
                echo $menu_pion;
            }
        ?>
    </div>
    <div class="menu-pion-bottom"></div>

    <a href="/pl/artykul/kupon-google-adwords-114.html"><img src="/files/css/img/frontside/kupon-google.jpg" alt="Dostałeś kupon Google" title="Kupon Google AdWords"/></a>
    <a href="/pl/artykul/wspolpraca-103.html"><img src="/files/css/img/frontside/zarabiaj-z-networds.jpg" alt="Współpraca z Networds" title="Współpraca z Networds"/></a>
    <a href="/pl/artykul/optymalizacja-istniejacych-kampanii-117.html"><img src="/files/css/img/frontside/zoptymalizujemy-twoja-kampanie.jpg" alt="Zoptymalizujemy Twoją kampanię" title="Optymalizacja kampanii"/></a>
    <a href="http://www.promocje.labmatic.com/" target="_blank"><img src="/files/css/img/frontside/pakiet-5-plus.jpg" alt="Pakiet 5 plus" title="Stwórz własną stronę"/></a>
</div>
<div class="content">
    <div class="breadcrumbs">
        <?php
            if(isset($breadcrumbs)){
                echo $breadcrumbs;
            }
        ?>
    </div>
    <div class="content-top">
    </div>
    <div class="content-main">
	<?php
		if(isset($image) && $image!= ''){
				echo '<div class="content-image" style="background-image: url(\'/files/img/articles/'.$image.'\'); background-repeat: no-repeat;" >';
			}else{
                echo '<div class="content-image">';
			}
            if(isset($title)){
                echo '<h3 class="title"><img src="/files/css/img/frontside/white-arrows.png" alt=""/>&nbsp;'.$title.'</h3>';
            }
        echo '</div><div class="content-text">';
		if(isset($content)){
			echo $content.'<a href="/pl/kontakt.html"><img src="/files/css/img/frontside/zamow-usluge.jpg" style="float: left; margin-right: 75px;"/></a><img src="/files/css/img/frontside/zadzwon-do-nas.jpg" alt="" style="float: left;"/><div class="clear_it"></div></div>';
		}
		/*if(isset($subarticles_content[0])){
			if($subarticles_content[0]['idparent']==''){
				echo '<h2 class="title">'.$subarticles_content[0]['title'].'</h2>';
				if(isset($subarticles_content[0]['image']) && $subarticles_content[0]['image']!= ''){
					echo '<img src="/files/img/articles/'.$subarticles_content[0]['image'].'" alt="" />';
				}
				echo $subarticles_content[0]['content'];
				
			}else{
				if(isset($title)){
					echo '<h2 class="title">'.$title.'</h2>';
				}
				if(isset($image) && $image!= ''){
					echo '<img src="/files/img/articles/'.$image.'" alt="" />';
				}
				if(isset($content)){
					echo $content;
				}
			}
		}else{
			if(isset($title)){
				echo '<h2 class="title">'.$title.'</h2>';
			}
			if(isset($image) && $image!= ''){
					echo '<img src="/files/img/articles/'.$image.'" alt="" />';
				}
			if(isset($content)){
				echo $content;
			}
		}*/
	?>
    </div>
    <div class="content-bottom"></div>
</div>
<div class="clear_it"></div>
<?php
//-----------------------------------END OF MATERIALS-------------------------------------------------------------
//-----------------------------------GALLERY----------------------------------------------------------------------
/*	if(isset($gallery)){

<div class="horizontal_dots"></div>
<div class="gallery_left">
	<img src="/files/css/img/frontside/arrow_left.jpg" alt=""/>
</div>
<div class="gallery">
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
	<img src="/files/img/galleries/minaiturka.jpg" alt=""/>
</div>
<div class="gallery_right">
	<img src="/files/css/img/frontside/arrow_right.jpg" alt=""/>
</div>
<div class="horizontal_dots"></div>

	}
	*/
//-----------------------------------END OF GALLERY---------------------------------------------------------------
?>










<?php
/*
	//dostępne wszystkie pola z tabeli articles
	if($active){
		echo '<h1 class="department">'.$title.'</h1>';
		if($shortdesc != '')
			echo '<div class="shortdesc">'.$shortdesc.'</div>';
			echo '<div class="artcontent">';
		if($content != '')
			echo $content;
			if(isset($parent['idarticles']) && isset($parent['friendlyurl'])){
				echo '<div class="link"><a href="/'.$site['linki_do_sitemapy']['artykul'].'/'.$parent['friendlyurl'].'-'.$parent['idarticles'].'.html">Powrót<img src="/files/css/img/frontside/strzalki.png" alt=".."/></a></div>';	
			}
		echo '</div>';
		if(isset($subarticles[0])){
			if($content != ''){
				echo '<div class="pozioma_krecha"></div>';
				echo '<h2 class="more">'.ucfirst($this->site['dowiedz_sie_wiecej']).':</h1>';
			}
			
			$i = 0;
			foreach($subarticles as $subarticle){
				if($i==0){
					$i++;
				}else{
					echo '<div class="pozioma_krecha"></div>';
				}
				
				echo '<div class="news_box">';
					echo '<div class="subarticle">';
						echo '<div class="news_title"><h2><a href="/'.$site['linki_do_sitemapy']['artykul'].'/'.$subarticle['friendlyurl'].'-'.$subarticle['idarticles'].'.html">'.$subarticle['title'].'</a></h2></div>';
						echo '<div class="news_content">'.$subarticle['shortdesc'].'</div>';
						echo '<div class="link"><a href="/'.$site['linki_do_sitemapy']['artykul'].'/'.$subarticle['friendlyurl'].'-'.$subarticle['idarticles'].'.html">Więcej<img src="/files/css/img/frontside/strzalki.png" alt=".."/></a></div>';
					echo '</div>';
				echo '</div>';
			}
		}
	}
	*/
?>
		
		
		
		
		
		
		
		